skip to content

Betriebssysteme und empfohlene Spectrum Protect (TSM)-Client-Software

Betriebssysteme   Spectrum Protect (TSM)-Client Version
MS Windows 8.1/10/11     8.1.15.x
MS Server 2012(R2)/2016/2019/2022     8.1.15.x
Solaris 10/11     8.1.15.x
Mac OS 10.11-10.15/11/12     8.1.15.x
SLES/SLED 11/12/15     8.1.15.x
RHEL 6/7/8     8.1.15.x
Ubuntu 14./16./18./20.04     8.1.15.x
Debian 7/8/9/10     8.1.15.x

 

Contact
If you have any questions or problems, please contact the RRZK-Helpdesk